| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DocumentHandler.hpp File Reference

Include dependency graph for DocumentHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DocumentHandler
| Receive notification of general document events. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | AttributeList

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class AttributeList

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.